<?php 
include '../koneksi.php';
$kelas  = $_POST['kelas'];
$mapel  = $_POST['mapel'];
$guru  = $_POST['guru'];

mysqli_query($koneksi, "insert into kelas_mapel values (NULL,'$kelas','$mapel','$guru')");
header("location:kelas_mapel.php?id=$kelas");